innova/angular-ui-tinymce-bundle

Symfony 2 bundle which provides Angular JS directive to integrate TinyMCE

5.1.1 2015-09-03 13:13 UTC

This package is not auto-updated.

Last update: 2020-06-26 17:56:19 UTC


README

Symfony 2 bundle which provides Angular JS directive to integrate TinyMCE.

SensioLabs Insight

Installation

Install with composer :

$ composer require "innova/angular-ui-tinymce-bundle" "5.*"

Authors

  • Donovan Tengblad (purplefish32)
  • Axel Penin (Elorfin)
  • Arnaud Bey (arnaudbey)
  • Eric Vincent (ericvincenterv)